Mod_Mylo Apache Module REQSTR Buffer Overflow Vulnerability

Bugtraq ID: 8287
Class: Boundary Condition Error
CVE: CVE-2003-0651
Remote: Yes
Local: No
Published: Jul 28 2003 12:00AM
Updated: Jul 11 2009 10:56PM
Credit: Discovery of this vulnerability has been credited to Carl Livitt <carl@learningshophull.co.uk>.
Vulnerable: mod_mylo mod_mylo 2.1
mod_mylo mod_mylo 2.0
mod_mylo mod_mylo 0.1
Not Vulnerable: mod_mylo mod_mylo 2.2


 

Privacy Statement
Copyright 2010, SecurityFocus